
@media only screen and (max-width : 991px){
   nav{
      max-height: 119px;}
   .logo-h{
      z-index: 9999 !important;
   }
   .dropdown-menu{
      z-index: 999999;
      margin-top: -10px !important;
      li>a{
         color: #000 !important;
         // background-color: #fff ;
      }
   }
   .navbar-default{
      background-color: transparent;
      // background-color: red;
      .navbar-collapse{
         border-color: #e7e7e7;
         /* height: 72px; */
         // position: relative;
         // z-index: 1 !important;
         background-color:transparent;
         // width: 100%;
      }
   }
   .navbar-collapse.collapse {
      min-height: 67px;
   }
}
